<div class="row row-houses">
    <span *ngFor="let house of houses; let indice=index">
        <div class="col-sm-6 col-xs-6">
                <div class="card card-house">
                    <fa-icon [icon]="['fas', 'house-damage']" [styles]="house.style" size="6x" class="card-icon">
                    </fa-icon>
                    <div class="card-body">
                        <h5 class="card-title">{{ houses[indice].name }}</h5>
                        <p class="card-text">Membership : {{ houses[indice].count }}</p>
                        <a (click)="showMembers(house.name)" class="btn btn-primary">Show members</a>
                    </div>
                </div>
            </div>
    </span>
</div>